## libmoosex-util-perl 0.006

=== debian/changelog ===
libmoosex-util-perl (0.006-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libtest-checkdeps-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:07:48 +0100

libmoosex-util-perl (0.006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:46 +0100

libmoosex-util-perl (0.006-1) unstable; urgency=low

  * Initial release (closes: #886169).

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 21:29:28 +0100
