=== debian/control ===
Source: libmoosex-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libaliased-perl,
                     libmoose-perl,
                     libmoosex-traitfor-meta-class-betteranonclassnames-perl,
                     libnamespace-autoclean-perl,
                     libsub-exporter-progressive-perl,
                     libtest-checkdeps-perl,
                     libtest-moose-more-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-util-perl.git
Homepage: https://metacpan.org/release/MooseX-Util

Package: libmoosex-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-traitfor-meta-class-betteranonclassnames-perl,
         libnamespace-autoclean-perl,
         libsub-exporter-progressive-perl
Description: Moose::Util extensions
 MooseX::Util is a utility module that handles all of the same functions that
 Moose::Util handles. In fact, most of the functions exported by this package
 are simply re-exports from Moose::Util. However, a number of the functions
 have been re-implemented, for a variety of reasons.
