=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Util   .*/MooseX-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
